<template>
  <div class="flex flex-1 flex-col">
    <div class="flex flex-1">
      <Map />
      <Sidebar />
    </div>
  </div>
</template>

<script setup lang="ts"></script>

<style>
#layout {
  flex: 1;
  display: flex;
  position: relative;
}
</style>
